Bug 1994857 - [UPGRADE] kube-apiserver is degraded after upgrading to 4.9 with error "configmap openshift-config-managed/csr-controller-ca field manager is not valid"
Summary: [UPGRADE] kube-apiserver is degraded after upgrading to 4.9 with error "confi...
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: OpenShift Container Platform
Classification: Red Hat
Component: kube-apiserver
Version: 4.9
Hardware: Unspecified
OS: Unspecified
high
high
Target Milestone: ---
: 4.9.0
Assignee: Maciej Szulik
QA Contact: Rahul Gangwar
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2021-08-18 02:26 UTC by Gaoyun Pei
Modified: 2021-10-18 17:47 UTC (History)
5 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2021-10-18 17:47:03 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Github openshift cluster-etcd-operator pull 651 0 None None None 2021-08-26 13:23:25 UTC
Github openshift cluster-kube-apiserver-operator pull 1209 0 None None None 2021-08-26 12:59:05 UTC
Red Hat Product Errata RHSA-2021:3759 0 None None None 2021-10-18 17:47:14 UTC

Comment 4 Xingxing Xia 2021-08-27 08:52:25 UTC
Rahul, since you were assigned to https://issues.redhat.com/browse/OCPQE-5030 , assigning this bug verification to you.

Comment 5 Rahul Gangwar 2021-08-27 16:38:37 UTC
Update CI job has been triggered

Comment 9 errata-xmlrpc 2021-10-18 17:47:03 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory (Moderate: OpenShift Container Platform 4.9.0 bug fix and security update), and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHSA-2021:3759


Note You need to log in before you can comment on or make changes to this bug.